<!DOCTYPE html>
<html lang="en">
<head>
    <title>color-schemes</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <style>[un-cloak] {display: none;}</style>
</head>
<body overflow="hidden">

    <script type="module">
        import {onMount,loader} from './index.mjs'
        loader()
        const cdnURL = 'https://ztax-cdn.fission.app/unocss,hybrids/index.mjs' 
        import(cdnURL).then( cdnExports => {
            const {doTest: _, ...packages} = cdnExports
            onMount({packages})
        }) 
    </script>

</body>
</html>